#headerbild-block {
	width: 100%;
	background-color: #292c37;
}
#headbild-container {
	background-image: url("../pic/luebbis_essen_und_trinken_forchheim.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 0px 0px 0px 0px;
	margin: auto;
	max-width: 960px;
	min-width: 200px;
	height: 400px;
}





@media (min-width: 1px) and (max-width: 960px) {
#headbild-container {
	height: 200px;
}
}